package com.goafanti.order.bo;

public class inuptTaskListBo {
	private String name;
	private String projectName;
	private String orderNo;
	private String taskId;
	private Integer taskStatus;
	private String adminName;
	private Integer specially;
	private String deps;
	private  String contractNo;
	private Integer projectStatus;
	private  Integer approval;
	private Integer outsource;
	private Integer outsourceStatus;
	private String startTime;
	private String endTime;
	private String cid;

	/**
	 * 特批类型
	 */
	private String type;
	/**
	 * 会员类型  0=其他，1=高新会员，2=简单会员，3=单边会员
	 */
	private Integer memberProjectType;

	private Integer pageNo;
	private Integer pageSize;

	public Integer getMemberProjectType() {
		return memberProjectType;
	}

	public void setMemberProjectType(Integer memberProjectType) {
		this.memberProjectType = memberProjectType;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getProjectName() {
		return projectName;
	}

	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}

	public String getCid() {
		return cid;
	}

	public void setCid(String cid) {
		this.cid = cid;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getTaskId() {
		return taskId;
	}
	public void setTaskId(String taskId) {
		this.taskId = taskId;
	}
	public Integer getTaskStatus() {
		return taskStatus;
	}
	public void setTaskStatus(Integer taskStatus) {
		this.taskStatus = taskStatus;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public Integer getSpecially() {
		return specially;
	}
	public void setSpecially(Integer specially) {
		this.specially = specially;
	}

	public String getDeps() {
		return deps;
	}

	public void setDeps(String deps) {
		this.deps = deps;
	}

	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public Integer getApproval() {
		return approval;
	}
	public void setApproval(Integer approval) {
		this.approval = approval;
	}
	public Integer getOutsource() {
		return outsource;
	}
	public void setOutsource(Integer outsource) {
		this.outsource = outsource;
	}
	public Integer getOutsourceStatus() {
		return outsourceStatus;
	}
	public void setOutsourceStatus(Integer outsourceStatus) {
		this.outsourceStatus = outsourceStatus;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}

}
